Package rpm-macros-moodle: Dependencies

Provides
rpm-macros-moodle = 2.4-alt1:sisyphus_mipsel+69021.100.1.1
Back to Top